@charset "UTF-8";

/*================================================
 *  box04
 ================================================*/

#box04 table.hyou tr th.shinsatsu {
	background-color: #E5E5E5;
	color: #333;
}

#box04 table.hyou th, #box04 table.hyou td{
	text-align: center;
	vertical-align: middle;
}

@media print, screen and (min-width: 767px) {
	
	#box04 table.hyou tr th.shinsatsu {
		width: 140px;
}
	
}

#box02 .textIndent01 {
display: block;
padding-left: 1em;
text-indent: -1em;
}